body {
	background-color: green;
	margin: 0;
}

header {height: 55px; width: 100%; padding: 5px 0 0 0; margin: 0 0 3px 0;
	background-color: lightgreen;
-webkit-box-shadow: inset 0px 0px 16px 8px rgba(62, 163, 61, 0.75);
-moz-box-shadow: inset 0px 0px 16px 8px rgba(62, 163, 61, 0.75);
box-shadow:inset 0px 0px 16px 8px rgba(62, 163, 61, 0.75);
}
h1 {margin: 5px 0 0 0;
	padding: 0px;


}

#Banca {
	min-height:200px;
	width: 70%;
	background-color: white;
	padding: 0 0 0 0;
	margin: 0 auto 0;
	padding: 15px;
	border-radius: 7px;

}

#Apuestas {
	width: 150px; height: 40px;
	vertical-align: middle;
	text-align: center;
	background-color: rgba(192,192,192,1);
	border: 2px solid black ;
	font-size: 30px;
	font-family: arial, sans-serif;
	margin: 5px auto;
	padding: 20px 0 15px 0 ;
	border-radius: 100px;
	/*display: inline-block;*/

}

#Jugador {
	height: ;
	width: 80%;
	background-color: white;
	margin: 5px auto 0;
	padding: 5px;
	border-radius: 7px;
	display: inline-block;
}
#Saldo {
	width: 9%;
	font-size: 30px;
	/*background-color: rgba(105,105,105,0.3);*/
	display: inline-block;
	 
}

#botones1 {
	width: 420px;
	margin: 12px auto 0;

}
#botones2 {
	width: 420px;
	margin: 12px auto 0;

}
